[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fwd: RPM error with PGP 6.5.8 installation



Am Mo, den 26.09.2005 schrieb FS um 21:14:

> Forgot to add that it's a Linux FC-1 machine
> 
> root c7504s98 /usr/lib$ uname -a
> Linux c7504s98.jcss.jci.com 2.4.22-1.2199.nptl #1 Wed Aug 4 12:21:48
> EDT 2004 i686 i686 i386 GNU/Linux

> Faisal

Why do you want to install that old PGP? Fedora comes with GPG (the
package is named gnupg), which is compatible and does the same.

Anyway, libstdc++.so.2.8 is provided by

http://download.fedoralegacy.org/fedora/1/os/i386/compat-libstdc++-7.3-2.96.118.i386.rpm

Provided by the Fedora Legacy Project (FLP) there is a newer bug fixing
kernel available for FC1.

Please do not post in HTML and do not top-post.

http://fedoraproject.org/wiki/MailingListRules

-- 
Alexander Dalloz | Enger, Germany | GPG http://pgp.mit.edu 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora Core 2 GNU/Linux on Athlon with kernel 2.6.11-1.35_FC2smp 
Serendipity 22:31:59 up 6 days, 6:17, load average: 0.22, 0.30, 0.26 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]